/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e13            { /* pbmw122919004011.jpg */
	border          :   0.75pt inset #ececec;
	background      : transparent url(pbmw122919004011.jpg) no-repeat top left;
	position        : absolute;
	left            :  -0.75pt;
	top             :  -0.75pt;
	width           : 744.75pt;
	height          : 575.25pt;
	}
img#e12             { /* pbmw122919004009.jpg */
	position        : absolute;
	left            : 636.00pt;
	top             :  13.50pt;
	width           :  90.75pt;
	height          :  42.00pt;
	}
img#e11             { /* pbmw122919004007.jpg */
	position        : absolute;
	left            : 636.00pt;
	top             : 108.00pt;
	width           :  90.75pt;
	height          :  42.00pt;
	}
img#e10             { /* pbmw122919004005.jpg */
	position        : absolute;
	left            : 636.00pt;
	top             : 155.25pt;
	width           :  90.75pt;
	height          :  42.00pt;
	}
div#e9              { /* Home */
	position        : absolute;
	left            : 666.75pt;
	top             :  23.25pt;
	width           :  56.25pt;
	height          :  17.25pt;
	}
div#e8              { /* Links */
	position        : absolute;
	left            : 666.75pt;
	top             : 117.75pt;
	width           :  56.25pt;
	height          :  17.25pt;
	}
div#e7              { /* Email */
	position        : absolute;
	left            : 666.75pt;
	top             : 165.00pt;
	width           :  56.25pt;
	height          :  14.25pt;
	}
img#e6              { /* pbmw122919004003.jpg */
	position        : absolute;
	left            : 636.00pt;
	top             :  60.75pt;
	width           :  90.75pt;
	height          :  42.00pt;
	}
div#e5              { /* About Us */
	position        : absolute;
	left            : 666.75pt;
	top             :  70.50pt;
	width           :  56.25pt;
	height          :  17.25pt;
	}
span#e4             { /* pbmw122919004002.jpg */
	background      : transparent url(pbmw122919004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   2.25pt;
	width           : 122.25pt;
	height          : 126.75pt;
	}
div#e3              { /* Dave Spivey\ \561.306.16... */
	position        : absolute;
	left            : 280.50pt;
	top             :  90.00pt;
	width           : 105.75pt;
	height          :  57.00pt;
	}
div#e2              { /* Info@palmbeachmalletwork... */
	position        : absolute;
	left            : 248.25pt;
	top             : 139.50pt;
	width           : 232.50pt;
	height          :  30.75pt;
	}
span#e1             { /* pbmw122919004001.jpg */
	background      : transparent url(pbmw122919004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.75pt;
	top             : 210.75pt;
	width           : 475.50pt;
	height          : 357.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
